H2 { font-size:140%; font-family:arial,sans-serif; }
#calend-arch { display:block; max-width:48rem; }
#calend-arch TD, #calend-arch TH { font-size:13px; font-family:verdana,sans-serif; padding:3px 0.4rem 3px 0.4rem; }
.calend-month { display:inline-block; margin:0rem 1rem 1em 0rem; }
.calend-month TABLE { border:1px solid #889; }
.calend-month TH { color:#fff; background-color:#889; text-align:center; font-weight:normal; }
.calend-month TD.dow { background-color:#ddd; }
@media all and (max-width:1240px) { #calend-arch { max-width:36rem; } }
